{
  "_id": "gXr3lLQmlHeDMuv5",
  "name": "Wachsamkeitstrank",
  "type": "loot",
  "img": "icons/consumables/potions/potion-tube-corked-labeled-cyan.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Dieses meist klare Getr&auml;nk gew&auml;hrt f&uuml;r W20 Stunden auf alle Bemerken-Proben einen Bonus von +5.</p>",
    "quantity": 1,
    "price": 15,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343214,
    "modifiedTime": 1688934431350,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!gXr3lLQmlHeDMuv5"
}
